<!DOCTYPE html>
<html lang="en">

<head>
    {% with title="Calendar Message Reminder Settings", meta_description="Calendar Message Reminder Settings"%}
        {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>

<body id="page-top" class="az-body">
    {% include 'snippets/pb-loader.tpl' %}
    {% include 'snippets/guide/container-modal.tpl' %}    

    {% with
        show_logo=true,
        logo='/style-global/img/icons/calendar.png',
        show_title=true,
        title= "CS:Kalender",
        show_mobilelogo=true,
        mobilelogo = "/style-global/img/icons/calendar.png",
        left_nav_links = true,
        nav_links = false,
        index_link = "./index.html",
        show_help_icon=true,
        help_icon_permission="easy2schedule.user.settings",
        show_news_icon=false,
        show_apps_menu_icon=true,
        show_profile_menu_icon=true
        %}
            {% include 'snippets/parametric/pb-header-menu.tpl' %}
    {% endwith %}


    <div class="az-content az-content-mail">
        <div class="container">
            <div class="az-content-left az-content-left-mail  az-content-left-components">
                <div class="az-content-header">
                    <!-- use if there is main menu that needs to be displayed in mobile view 
                    <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span></a> -->
                    <a href="" id="azContentLeftHide" class="az-header-arrow">
                        <i class="icon ion-md-arrow-forward d-sm-none"></i>
                        <i class="icon ion-md-close d-none d-sm-block"></i>
                    </a>
                </div><!-- az-content-header -->
                {% include 'snippets/content-left-easy2schedule-settings-nav.tpl' %}
            </div><!-- az-content-left -->
    
            <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40 ">
                <div class="az-content-breadcrumb">
                    <span><a href="/easy2schedule/" class="text-secondary" data-i18n="CS:Kalender">Easy2Schedule</a></span>
                    <span data-i18n="Settings">Einstellungen</span>
                    <span data-i18n="Messaging">Benachrichtigungen</span>
                </div>
                <div class="d-flex justify-content-between ">
                    <h2 class="az-content-title" data-i18n="Messaging">Benachrichtigungen</h2>
                    <div class="inpage-utility-nav">
                        <nav class="nav">
                            <!-- <a class="nav-link" href="/easy2schedule/">  zurück zu easy2schedule <i class="fas fa-arrow-right pl-1"></i>  -->
                            </a>
                        </nav>
                    </div>
                </div>
                
                <div data-permission="easy2schedule.user.settings">
                    <div class="az-content-label mg-b-5" data-i18n="Manage Reminder Overview Messages">Terminübersicht Benachrichtigung</div>
                    <p class="mg-b-20" data-i18n="Set up your preferences to recieve a weekly summary for appointments in this calendar.">Du kannst eine wöchentlichen Zusammenfassung für Termine in diesem Kalender erhalten.</p>
   
                
                    <div class="row row-sm mg-t-20 align-items-start" id="hidden_div">
                        <div class="col-lg-4">
                            <label for="recipient" class="form-label" data-toggle="tooltip-primary" data-placement="top"
                                data-original-title="With at least 1 valid e-mail address, the notification will be activated. Multiple recipients must be separated by a comma (without spaces)." data-i18n="Send messages to the following email address/s :">Benachrichtigung senden an: </label>
                            <textarea id="recipient" name="recipient" data-group="weekly" rows="4" class="form-control"
                                placeholder="Enter the e-mail address of the person to be notified."  disabled =""></textarea>
                            <span role="alert" id="recipientError" class="error" aria-hidden="true" data-i18n="Please enter a valid email address." >
                                Bitte geben Sie eine gültige E-Mail-Adresse ein.
                            </span>
                        </div><!-- col -->
                        <div class="col-lg-4 mg-t-10 mg-lg-t-0">
                            <label for="opening" class="form-label" data-toggle="tooltip-primary" data-placement="top"
                                data-original-title="This field is optional because if empty it will be pre-populated with a generic greeting." data-i18n="Salutation :">Anrede:</label>
                            <input id="opening" name="opening" data-group="weekly" type="text" class="form-control" disabled ="">
                            <label for="closing" class="form-label mg-t-10" data-toggle="tooltip-primary" data-placement="top"
                                data-original-title="This field is optional because if empty it will be pre-populated with a generic closing." data-i18n="Closing :">Grußformel:</label>
                            <input id="closing" name="closing" data-group="weekly" type="text" class="form-control" disabled ="">
                        </div><!-- col -->
                        <div class="col-lg-4 mg-t-10 mg-lg-t-0 tx-left">
                            <label class="form-label" data-toggle="tooltip-primary" data-placement="top"
                                data-original-title="Select the type of appointments you want to include in notifications from this calendar." data-i18n="Reminder should contain these events :">Benachrichtigung erhalten über:</label>
                            <ul class="list-group list-unstyled">
                                <li>
                                    <label for="filter-user"><input id="filter-owned-events" type="checkbox" class="role-check-box" data-group="weekly" disabled ="">
                                        <span data-i18n="Owned by me" class="ml-2 tx-dark">Owned by me</span>
                                    </label>
                                </li>
                                <li>
                                    <label for="filter-assignee" ><input id="filter-assigned-events" type="checkbox" checked="" class="role-check-box" data-group="weekly" disabled ="">
                                        <span data-i18n="Events assigned to me" class="ml-2 tx-dark">Events assigned to me</span>
                                    </label>
                                </li>
                                <li>
                                    <label for="filter-other" ><input id="filter-other-events" type="checkbox" checked="" class="role-check-box" data-group="weekly" disabled ="">
                                        <span data-i18n="All events" class="ml-2 tx-dark">All events</span>
                                    </label>
                                </li>
                            </ul>
                           
                        </div><!-- col -->
                    </div>
                    <div class="row row-sm  mg-t-20 align-items-end">
                        <div data-permission="frontend.documentation"class="col-lg-12 mg-t-10 mg-lg-t-0 tx-right">
                            <!-- <a data-toggle="modal" data-target="#modal1"><button class="btn btn-dark text-nowrap mg-r-10">vorschauen</button></a> -->
                            <button id="update_weekly_mailer_button" class="btn btn-indigo text-nowrap" data-i18n="Edit settings">Benachrichtigung bearbeiten</button>
                        </div><!-- col -->
                    </div>

                    <hr class="pd-y-20 border border-0">
                </div><!-- weekly summary setting -->

            </div><!-- az-content-body -->
        </div><!-- container -->
    </div><!-- az-content -->

    {% with show_menu=true, show_copyright=true %}
        {% include 'snippets/parametric/pb-footer.tpl' %}
    {% endwith %}

    <!-- az-footer -->
    

    <!-- Settings Modal -->
    <div id="modal1" class="modal">
        <div class="modal-dialog modal-lg  modal-dialog-centered" role="document">
          <div class="modal-content modal-content-demo">
            <div class="modal-header">
              <h6 class="modal-title">Vorschau</h6>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              
                <div class="row row-sm">
                    <div class="col-lg-12 mg-t-10 mg-lg-t-0">
                        
                    </div><!-- col -->
                </div>

            </div><!-- modal-body -->
            <div class="modal-footer">
              <button type="button" data-dismiss="modal" class="btn btn-outline-light">schließen</button>
            </div>
          </div>
        </div><!-- modal-dialog -->
      </div><!-- modal -->

    {% with %}
        {% include 'snippets/global-script-include.tpl' %}
    {% endwith %}

    {% with circuit="easy2schedule-user-settings-circuit" %}
    {% include 'snippets/framework-script.tpl' %}
{% endwith %}



</body>

</html>